.alto,
.medio,
.bajo {
  display: inline-block;
  background: rosybrown;
  border: 3px solid black;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

.active {
  background: greenyellow;
}

.rectangulo{
    background:honeydew;
    border: 2px solid gray;
    width: 200px;
    margin: auto;
    padding-top: 10px ;
}